Reason 7 won’t run?

Please check your system configuration.  Reason 7 requires Mac OS X 10.7 or later to run.